{ pkgs, ... }:

{

  fonts.enableDefaultPackages = true;
  fonts.packages = with pkgs; [
    roboto
    roboto-mono
    noto-fonts
    noto-fonts-emoji
    comfortaa
  ] ++ (if pkgs ? "noto-fonts-cjk-sans" then [ pkgs.noto-fonts-cjk-sans ] else [ pkgs.noto-fonts-cjk ]);
}
