{ pkgs, ... }:
{
  systemd.services.berlinerbaeder-exporter = {
    wantedBy = [ "multi-user.target" ];
    serviceConfig = {
      DynamicUser = true;
    };
    script = "berlinerbaeder-exporter --listen [::1]:57382";
    path = with pkgs; [ berlinerbaeder-exporter ];
  };
}
