{ ... }:

{
  services.hydra = {
    enable = true;
    port = 3001;
    hydraURL = "https://hydra.clerie.de";
    listenHost = "localhost";
    notificationSender = "noreply@hydra.clerie.de";
    useSubstitutes = true;
    extraConfig = ''
      binary_cache_public_uri = https://nix-cache.clerie.de
    '';
  };

  services.nginx.virtualHosts = {
    "hydra.clerie.de" = {
      enableACME = true;
      forceSSL = true;
      locations = {
        "/" = {
          proxyPass = "http://localhost:3001";
        };
      };
    };
  };

}
